/* CSS Document */
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	text-align: left;
}
* {
	margin: 0;
	padding: 0;
}
ul, li, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	border: none;
	padding: 0;
	margin: 0;
}
.cls {
	clear: both;
}
a {
	outline: none;
	color: #4da3d9;
	text-decoration: none;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
}
a:hover {
	color: #4da3d9;
	text-decoration: none;
}
.hide,h1 b,h2 b,h3 b,h5 b,a i {
	position: absolute;
	left: -9999px;
}
p {
	padding: 0 0 30px 0;
	line-height: 26px;
}
strong, b {
	font-weight: 600;
}
.main {
	width: 100%;
	padding: 0 0 0 0;
	overflow: hidden;
}
.headerarea {
	position: fixed;
	width: 100%;
	height: 70px;
	background: #212C37;
	top: 0;
	left: 0;
	z-index: 9999999;
}
.header {
	opacity: 1;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 0;
	height: 70px;
}
.headerleft {
	width: 400px;
	float: left;
	margin: 20px 0 20px 0;
	overflow: hidden;
}
.logo {
	width: 186px;
	float: left;
	margin: 6px 0 6px 0;
	padding: 0 38px 0 0;
}
.logo img{
	max-width:100%
}
.fb-like a {
	display:none;
	width: 64px;
	float: left;
	overflow: hidden;
	margin: 0 15px 0 0;
	opacity: 0.7;
	border: 1px solid rgba(255, 255, 255, 0.28);
}
.fb-like a:hover {
	opacity: 1;
}
.twitter-follow-button a {
	display:none;
	width: 79px;
	float: left;
	opacity: 0.7;
	border: 1px solid rgba(255, 255, 255, 0.28);
}
.twitter-follow-button a:hover {
	opacity: 1;
}
.headerright {
	width: 481px;
	float: right;
	margin: 18px 0 0 0;
}
.navigation {
	width: 481px;
}
.navigation ul {
	float: right;
}
.navigation ul li {
	float: left;
	margin: 0 0 0 10px;
	display: inline;
	position: relative;
}
.navigation ul li a {
	text-decoration: none;
	display: block;
	color: #B8BEC2;
	font-weight: 600;
	padding: 10px 10px 26px 10px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	background-position: 0 32px;
}
.navigation ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.navigation ul li.current_page_item a {
	text-decoration: none;
	color: #5eaee1;
}
.navigation ul li.current-menu-item a {
	text-decoration: none;
	color: #5eaee1;
}
.navigation ul li.current-menu-parent a {
	text-decoration: none;
	color: #5eaee1;
}
.navigation ul li ul {
	position: absolute;
	left: -7px;
	top: 42px;
	z-index: 9999;
	width: 150px;
	background: #212C37;
	border-top: none;
	display: none;
	padding: 0 0 10px 0;
}
.navigation ul li ul li {
	width: 150px;
	padding: 0;
	margin: 0;
}
.navigation ul li ul li a {
	color: #B8BEC2;
	font-size: 11px;
	letter-spacing: 0;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	padding: 6px 17px;
}
.navigation ul li ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.navigation ul li:hover > ul {
	display: block;
}
.navigation ul li.services {
	color: #5eaee1;
	text-decoration: none;
	padding: 0 0 0 0;
}
.navigation ul li.services a:hover {
	color: #fff;
	text-decoration: none;
}
.navigation ul li.services:hover > a {
	color: #fff;
	text-decoration: none;
}
.navigation ul li.services ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.navigation ul li.current-menu-parent ul li a {
	text-decoration: none;
	color: #B8BEC2;
}
.navigation ul li ul li.current_page_item a {
	text-decoration: none;
	color: #5eaee1;
}
.responsivenav {
	display: none;
}
.homecontent {
	width: 100%;
	padding: 0 0 0 0;
	overflow: hidden;
	background:url(images/new-hp-banner-2015.jpg);
	background-position: center;
	background-size: cover;
}
.hero {
	width:100%;
	padding: 140px 0 80px 0;
	background:none;
	overflow: hidden;
}
.homeinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 8px 0;
	text-align: center;
}
.homeinfo h1 {
	max-width: 575px;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
	color: #FFFFFF;
	font-size: 62px;
	font-weight: 700;
	line-height: 64px;
	text-transform: uppercase;
	letter-spacing: -2px;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 20px 0;
}
.homeinfo h1 span {
	color: #3180B2;
	font-weight:700;
	-webkit-font-smoothing: subpixel-antialiased;
}
.homeinfo p {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 300;
	line-height: 34px;
	padding: 15px 0;
	-webkit-font-smoothing: subpixel-antialiased;
}
.featuredarea {
	width: 960px;
	margin: 0 auto;
	min-height: 465px;
	padding: 0 0 0 0;
	position: relative;
}
.circle01 {
	position: absolute;
	left: 419px;
	top:-1px;
	z-index: 2;
}
.featuredinfo {
	width: 960px;
	padding: 80px 0 80px 0;
	overflow: hidden;
}
.singleitem {
	width: 227px;
	float: left;
	text-align: center;
	margin: 0 17px 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
}
.bottomdivider {
	width: 200px;
	text-align: center;
	padding: 0;
	border-top: solid 2px #f2f4f6;
	margin:0 auto;
}
.bottomdivider2 {
	width: 400px;
	text-align: center;
	padding: 20px 0;
	border-top: solid 2px rgba(193, 199, 203, 0.2);
	margin:0 auto;
}
.thumbholder {
	height: 205px;
	padding-bottom: 8px;
}
.thumbholder a {
	outline: none;
	text-decoration: none;
	opacity: 0.96;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.thumbholder a:hover {
	opacity: 0.8;
}
.singleitem h4 {
	font-size: 16px;
	color: #6D747B;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 0;
}
.singleitem p {
	font-size: 14px;
	font-weight: 400;
	color: #6D747B;
	padding: 15px 0;
	line-height: 25px;
	-webkit-font-smoothing: subpixel-antialiased;
}
.more {
	width: 185px;
	margin-top: 5px;
	display: inline-block;
}
.more a {
	width: 185px;
	font-size: 14px;
	font-weight:600;
	color: #B5BEC5;
	border-top: 2px solid #5eaee1;
	border-right: 2px solid #F2F4F6;
	border-left: 2px solid #F2F4F6;
	border-bottom: 2px solid #F2F4F6;
	background: #F2F4F6;
	padding: 12px 0 14px 0;
	display: inline-block;
	outline: none;
	text-decoration: none;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.more a:hover {
	color: #fff;
	border-top: 2px solid #5eaee1;
	border-right: 2px solid #5eaee1;
	border-left: 2px solid #5eaee1;
	border-bottom: 2px solid #5eaee1;
	background: #5eaee1;
}
.recentprojectarea {
	width: 100%;
	padding: 60px 0 80px 0;
	overflow: hidden;
	background: #f2f4f6;
}
.recentprojectinfo {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
}
.recentprojectinfo h1 {
	font-size: 24px;
	text-transform: uppercase;
	word-spacing: 1px;
	color: #C9D0D7;
	font-weight: 700;
	padding: 25px 0;
	text-align: center;
	line-height: 26px;
}
.recentprojectlist {
	width: 304px;
	height: 238px;
	float: left;
	margin: 0 24px 25px 0;
}
.recentprojectlist a {
	width: 302px;
	height: 236px;
	border: 1px solid #fff;
	display: block;
	opacity: 1;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.recentprojectlist a:hover {
	opacity: 0.7;
}
.lastitem {
	margin: 0;
	float: right;
}
.footerarea {
	width: 100%;
	background: #212C37;
	overflow: hidden;
}
.footer {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
}
.footerlink {
	width: 960px;
	padding: 50px 0;
	overflow: hidden;
}
.footernav {
	width: 393px;
	float: left;
	padding: 9px 0 0 0;
}
.footernav ul li {
	float: left;
	display: inline;
	background: url(images/seperator01.png) no-repeat 0 1px;
	padding: 0 15px 0 20px;
}
.footernav ul li a {
	font-size: 11px;
	text-decoration: none;
	display: block;
	color: #B8BEC2;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.5px;
}
.footernav ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.footernav ul li.current_page_item a {
	text-decoration: none;
	color: #5eaee1;
}
.footernav ul li.current-menu-item a {
	text-decoration: none;
	color: #5eaee1;
}
.footernav ul li:first-child {
	background: none;
	padding-left: 0;
}
.footernav ul li:first-child a {
	padding-left: 0;
}
.footersocial {
	width: 195px;
	float: left;
	padding: 0 0 0 0;
	overflow: hidden;
}
.footersocial ul li {
	float: left;
	width: 31px;
	height: 31px;
	margin: 0 16px 0 0;
	text-indent: -9999px;
}
.footersocial ul li a {
	width: 31px;
	height: 31px;
	text-decoration: none;
	display: block;
}
.footersocial ul li a:hover {
	text-decoration: none;
}
.footersocial ul li.facebook a {
	background: url(images/facebook.png);
	opacity: 0.6;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.footersocial ul li.facebook a:hover {
	opacity: 0.9;
}
.footersocial ul li.twitter a {
	background: url(images/twitter.png);
	opacity: 0.6;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.footersocial ul li.twitter a:hover {
	opacity: 0.9;
}
.footersocial ul li.linkedin a {
	background: url(images/linkedin.png);
	opacity: 0.6;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.footersocial ul li.linkedin a:hover {
	opacity: 0.9;
}
.footersocial ul li.googleplus a {
	background: url(images/google-plus.png);
	opacity: 0.6;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.footersocial ul li.googleplus a:hover {
	opacity: 0.9;
}
.contactno {
	width: 360px;
	float: right;
	padding: 2px 0 0 0;
	text-align: right;
	overflow: hidden;
	color: #B8BEC2;
}
.contactno p {
	color: #B8BEC2;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding: 0;
}
.contactno p span {
	padding: 0 25px 0 0;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.contactno p a {
	color: #B8BEC2;
	margin: 0 0 0 15px;
	text-decoration: none;
}
.contactno p a:hover {
	color: #fff;
	text-decoration: none;
}
.copyrightinfo {
	width: 960px;
	padding: 24px 0 24px 0;
	margin: auto;
	overflow: hidden;
	text-align: center;
	color: #B8BEC2;
}
.copyrightinfo p {
	font-size: 11px;
	line-height: 18px;
	padding: 0 0 12px 0;
	color: #B8BEC2;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.copyrightinfo span {
	font-size: 9px;
	padding: 0 36px 0 0;
	color: #B8BEC2;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background: url(images/flag-icon.png) no-repeat right center;
}
.footerbottom {
	width: 100%;
	min-height: 130px;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

/* for inner page */

.pagearea {
	width: 100%;
	padding: 105px 0 60px 0;
	overflow: hidden;
	margin: 0 0 0 0;
	background: #f6f8fa;
}
.pagecontent {
	width: 890px;
	padding: 0 0 0 0;
	overflow: hidden;
	margin: 0 auto;
}
.pageinfo {
	width: 890px;
	padding: 0 0 0 0;
	overflow: hidden;
	text-align: center;
}
.pageinfo h1 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	color: #6D747B;
	font-weight: 300;
	line-height: 48px;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 28px 0 28px 0;
}
.pageinfo h1 span {
	color: #5EAEE1;
	font-weight: 700;
}
.pageinfo h5 {
	font-size: 20px;
	color: #161616;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 32px;
}
.pageinfo h6 {
	font-size: 18px;
	color: #6D747B;
	font-weight: 600;
	text-transform: uppercase;
	padding: 18px 0;
	line-height: 22px;
}
.pagecontent p {
	font-size: 16px;
	color: #6D747B;
	font-weight: 400;
	padding: 0 0 25px 0;
	margin-bottom: 8px;
	line-height: 26px;
}

/* for contact page */

.contactarea {
	width: 100%;
	padding: 82px 0 95px 0;
	overflow: hidden;
	margin: 0 0 0 0;
	background: #5eaee1;
}
.contactinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0 0;
	text-align: center;
}
.contactwrap {
	width: 960px;
	margin: 0 auto;
	min-height: 465px;
	padding: 0 0 0 0;
	position: relative;
}
.circle02 {
	position: absolute;
	top: -65px;
	left: 382px;
	z-index: 2;
}
.contactinfo h1 {
	font-size: 30px;
	color: #fff;
	font-weight: 300;
	padding: 20px 0 20px 0;
}
.contactinfo h2 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	font-weight: 600;
	line-height: 48px;
	padding: 28px 0 28px 0;
}
.contactinfo h2 span {
	color: #3180B2;
	font-weight:700;
}
.contactinfo h3 {
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 34px;
}
.contactinfo h4 {
	font-size: 16px;
	font-weight: 600;
	color: #6D747B;
	padding: 0 0 10px 0;
}
.contactinfo p {
	font-size: 16px;
	color: #6D747B;
	line-height: 30px;
	padding: 0 0 35px 0;
}
.contactinfo p a {
	color: #6D747B;
	text-decoration: none;
}
.contactinfo p a:hover {
	color: #4da3d9;
	text-decoration: none;
}
.contactinfobottom {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 100px 0 25px 0;
	text-align: center;
}
.contactinfobottom h1 {
	font-size: 18px;
	text-transform: uppercase;
	color: #6D747B;
	font-weight: 700;
	text-align: center;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: solid 2px #f2f4f6;
	margin-bottom:25px;
}
.contactinfobottom h2 {
	font-size: 42px;
	color: #6D747B;
	font-weight: 300;
	line-height: 50px;
	border-top: dashed 1px #e2e6e9;
	border-bottom: dashed 1px #e2e6e9;
	padding-top: 14px;
	padding-bottom: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
}
.contactinfobottom h2 span {
	color: #5EAEE1;
}
.contactinfobottom h3 {
	max-width: 600px;
	margin: 0 auto;
	font-size: 20px;
	color: #161616;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 32px;
}
.contactinfobottom h4 {
	max-width: 600px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	padding: 4px 0 4px 0;
}
.contactinfobottom p {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	line-height: 26px;
	padding: 0 0 35px 0;
}
.contactinfobottom p a {
	color: #6D747B;
	text-decoration: none;
}
.contactinfobottom p a:hover {
	color: #4da3d9;
	text-decoration: none;
}
.connectonline {
	width: auto;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 65px;
	overflow: hidden;
	text-align: center;
}
.connectonline h1 {
	font-size: 18px;
	color: #6D747B;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	border-bottom: solid 2px #f2f4f6;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
}
.connectonline p {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	padding: 0 0 20px 0;
	line-height: 26px;
}
.contactsocialbox {
	width: auto;
	padding: 0 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}
.contactsocialbox img {
	margin: 8px 8px 8px 8px;
}
.contactsocialbox a {
	outline: none;
	color: #4da3d9;
	text-decoration: none;
	opacity: 0.9;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.contactsocialbox a:hover {
	opacity: 0.6;
}
.requestlink {
	width: 100%;
	padding: 0 0 0 0;
	background: #5eaee1;
	overflow: hidden;
}
.requestlinkinfo {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
	/*background:url(images/border101.png) repeat-y center top;*/;
}
.requestlinkinfoleft {
	height: 58px;
	text-align: center;
	padding: 40px 12px 0 0;
}
.requestlinkinfoleft a {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding: 15px 39px 15px 39px;
	background: none;
	border: 1px solid #fff;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.requestlinkinfoleft a:hover {
	color: #fff;
	background: #96c9e9;
	border: 1px solid #96c9e9;
}
.requestlinkinforight {
	display: none;
	float: left;
	width: 467px;
	height: 58px;
	padding: 40px 0 0 12px;
}
.requestlinkinforight a {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background: #3180B2;
	border: 1px solid rgba(0, 0, 0, 0.08);
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	padding: 15px 40px 15px 39px;
}
.requestlinkinforight a:hover {
	color: #fff;
	background: #96c9e9;
	border: 1px solid #96c9e9;
}

/* for error page */

.contactouter {
	width: 100%;
	padding: 127px 0 75px 0;
	background: #5eaee1;
	overflow: hidden;
	margin: 0 0 0 0;
}
.erroroutertop {
	width: 100%;
	padding: 82px 0 70px 0;
	background: #5eaee1;
	overflow: hidden;
	margin: 0 0 0 0;
}
.errorouterbottom {
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.errorarea {
	width: 960px;
	margin: 0 auto;
	min-height: 265px;
	padding: 0 0 0 0;
	position: relative;
}
.errorinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0 0;
	text-align: center;
}
.errorinfo h1 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	color: #fff;
	word-spacing: 2px;
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: 600;
	line-height: 48px;
	padding: 28px 0 28px 0;
}
.errorinfo h3 {
	font-size: 22px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
	padding-bottom: 20px;
}
.errorinfo p {
	font-size: 16px;
	color: #fff;
	padding: 0 0 30px 0;
	line-height: 26px;
}
.errordata {
	text-align: center;
	padding: 100px 0 0 0;
	overflow: hidden;
}
.errordata p {
	font-size: 16px;
	padding: 0 0 30px 0;
	line-height: 26px;
	color: #6D747B;
}
.errordata p a {
	font-size: 14px;
	color: #4da3d9;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.errordata p a:hover {
	font-size: 14px;
	color: #73bae8;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

/* for blog page */

.blogouter {
	width: 100%;
	padding: 50px 0 0 0;
	margin: 97px 0 35px 0;
}
.singlepostouter {
	width: 100%;
	padding: 80px 0 0 0;
	margin: 85px 0 35px 0;
}
.blogwrap {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
}
.bloginfoleft {
	width: 650px;
	float: left;
	padding: 0 0 0 0;
	overflow: hidden;
}
.post {
	width: 650px;
	border-top: 2px solid #f2f4f6;
	padding: 0 0 25px 0;
	overflow: hidden;
}
.posttitle {
	width: 650px;
	padding: 45px 0;
	text-align: center;
	overflow: hidden;
}
.posttitle h1 {
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 300;
	color: #161616;
	padding: 0 0 10px 0;
	line-height: 30px;
}
.posttitle h1 a {
	color: #4da3d9;
	text-decoration: none;
	line-height:30px;
}
.posttitle h1 a:hover {
	color: #5eaee1;
	text-decoration: underline;
}
.posttitle h4 {
	font-size: 11px;
	color: #6D747B;
	padding: 0 0 15px 0;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0.5px;
}
.categorylist {
	width: 650px;
	padding: 0 0 0 0;
	overflow: hidden;
	text-align: center;
}
.categorylist ul li {
	display: inline;
}
.categorylist ul li a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	padding: 3px 9px 3px 9px;
	margin: 0 5px 0 0;
	background: #161616;
	line-height: 18px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	display: inline-block;
}
.categorylist ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #5eaee1;
}
.postcontent {
	width: 650px;
	padding: 0 0 15px 0;
	overflow: hidden;
}
.postcontent img {
	width: 100%;
	display: inline-block;
}
.postcontent h2 {
	font-size: 20px;
	color: #161616;
	font-weight: 600;
	padding: 0 0 30px 0;
}
.postcontent p {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	padding: 0 0 25px 0;
	line-height: 26px;
}
.postcontent p a {
	color: #5eaee1;
}
.postcontent p a:hover {
	text-decoration: underline;
}
.postcontent ul {
	padding: 5px 0 20px 0;
}
.postcontent ul li {
	padding: 0 0 10px 30px;
	font-size: 16px;
	color: #6D747B;
	font-weight: 400;
	background: url(images/bullet01.png) no-repeat 0 1px;
}
.firstpost {
	padding-top: 0;
}
.bloginforight {
	width: 150px;
	top: 180px;
	margin-left: 810px;
	padding: 0 0 0 0;
	overflow: hidden;
}
.sidebar {
	width: 150px;
	padding: 0 0 15px 0;
	overflow: hidden;
}
.sidebar h4 {
	font-size: 14px;
	color: #161616;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #e2e6e9;
	font-weight: 400;
	padding-bottom: 10px;
	margin-bottom: 2px;
}
.sidebar ul {
	padding: 10px 0 10px 0;
}
.sidebar ul li {
	width: 150px;
}
.sidebar ul li a {
	font-size: 11px;
	color: #4da3d9;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	padding: 7px 0 7px 0;
	display: block;
}
.sidebar ul li a:hover {
	color: #6D747B;
	text-decoration: none;
}
.sidebar ul li.current-cat a {
	color: #6D747B;
	text-decoration: none;
}
.sidebar ul li.current-year a {
	color: #6D747B;
	text-decoration: none;
}

/* for portfolio page */

.portfolioarea {
	width: 100%;
	padding: 0 0 30px 0;
	overflow: hidden;
	background: #f2f4f6;
	margin: 0 0 0 0;
}
.porcatarea {
	width: 100%;
	min-height: 65px;
	background: #fff;
	border-bottom: 1px solid #e2e6e9;
	overflow: hidden;
	position: fixed;
	z-index: 9888;
	top: 70px;
}
.portfoliocat {
	width: 795px;
	margin: 0 auto;
	padding: 27px 0 0 233px;
	overflow: hidden;
}
.portfoliocat ul li {
	float: left;
	display: inline;
	margin: 0 16px;
}
.portfoliocat ul li a {
	font-size: 12px;
	padding: 0 0 0 0;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #4da3d9;
	font-weight: 600;
}
.portfoliocat ul li a:hover {
	text-decoration: none;
	color: #6D747B;
}
.portfoliocat ul li a.selected {
	text-decoration: none;
	color: #6D747B;
}
.portfoliowrap {
	width: 960px;
	margin: 0 auto;
	padding: 160px 0 0 0;
	overflow: hidden;
}
.portfoliowrap h1 {
	max-width: 475px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	color: #6D747B;
	font-weight: 600;
	line-height: 48px;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 28px 0 28px 0;
	text-align: center;
}
.portfoliowrap h1 span {
	color: #5EAEE1;
}
.portfoliocontainer {
	width: 960px;
	min-height: 350px;
	padding: 30px 0 30px 0;
	overflow: hidden;
}
.portfoliocontainer ul li {
	width: 304px;
	height: 238px;
	float: left;
	margin: 0 24px 25px 0;
}
.portfoliocontainer ul li a {
	width: 302px;
	height: 236px;
	border: 1px solid #fff;
	opacity: 1;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	display: block;
}
.portfoliocontainer ul li a:hover {
	opacity: 0.7;
}
.portfoliocontainer ul li.thirditem {
	float: right;
	margin-right: 0;
}
.newportfolio .portfoliowrap{
	padding-top:5px;
}
.portfoliobg{
	background: #5eaee1;
}
.portfoliobg .portfoliowrap{
	padding-top:164px;
	padding-bottom:30px;
}
.portfoliobg .portfoliowrap h1{
	color:#fff;
}
.portfoliobg .portfoliowrap h1 span{
	color:#337fb1;
	font-weight:700;
}
.quotelink {
	width: 230px;
	margin: 0 auto;
	height: 58px;
	padding: 40px 0 0 0;
	text-align: center;
}
.quotelink a {
	margin: 0 0 0 0;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background: #3180B2;
	border: 1px solid rgba(0, 0, 0, 0.08);
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	padding: 15px 40px 15px 39px;
}
.quotelink a:hover {
	color: #fff;
	background: #96c9e9;
	border: 1px solid #96c9e9;
}
.portfoliodetailswrap {
	width: 960px;
	margin: 0 auto;
	padding: 120px 0 10px 0;
	overflow: hidden;
}

/* for portfolio page sliding */

#scroller-body {
	width: 960px;
}
#mask {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}
#panel {
}
#panel div {
	float: left;
}

/* for portfolio details page */

.portfoliodetailsarea {
	width: 100%;
	padding: 0 0 40px 0;
	overflow: hidden;
	margin: 59px 0 0 0;
}
.backbutton {
	width: 960px;
	margin: 0 auto;
	padding: 26px 0 0 0;
	overflow: hidden;
}
.backbutton a {
	font-size: 12px;
	font-weight: 600;
	color: #4da3d9;
	padding: 0 0 0 20px;
	text-decoration: none;
	background: url(images/arrow01.png) no-repeat 0 2px;
}
.backbutton a:hover {
	color: #6D747B;
	background: url(images/arrow01-hover.png) no-repeat 0 2px;
}
.portfoliodetailsleft {
	width: 430px;
	float: left;
	padding: 0 0 0 0;
	overflow: hidden;
}
.portfoliodetailsinfo {
	width: 430px;
	padding: 0 0 0 0;
	overflow: hidden;
}
.portfoliodetailsinfo h1 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #6D747B;
	padding: 6px 0 14px 0;
	margin-bottom: 15px;
	text-align: left;
	border-bottom: 2px solid #f2f4f6;
}
.portfoliodetailsinfo p {
	font-size: 16px;
	color: #6D747B;
	padding: 0 0 20px 0;
	margin-bottom: 8px;
	line-height: 26px;
	font-weight: 400;
}
.portfoliodetailsinfo ul {
	padding: 10px 0 25px 0;
}
.portfoliodetailsinfo ul li {
	font-size: 16px;
	color: #6D747B;
	font-weight: 400;
	padding: 0 0 15px 30px;
	background: url(images/bullet01.png) no-repeat 0 1px;
}
.portfoliodetailsinfo a {
	color: #4da3d9;
}
.portfoliodetailsinfo a:hover {
	color: #73bae8;
}
.portfoliodetailsright {
	width: 450px;
	float: right;
	padding: 4px 0 0 0;
	overflow: hidden;
}
.largepic {
	padding: 0 0 30px 0;
}

/* for services page */

.servicesarea {
	width: 100%;
	padding: 0 0 65px 0;
	overflow: hidden;
	margin: 60px 0 0 0;
	background: #5eaee1;
}
.servicescatarea {
	width: 100%;
	min-height: 65px;
	background: #fff;
	border-bottom: 1px solid #e2e6e9;
	overflow: hidden;
	position: fixed;
	z-index: 9888;
	top: 70px;
}
.servicesinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 115px 0 0 0;
	text-align: center;
}
.servicesinfo h1 {
	max-width: 650px;
	margin: 0 auto;
	font-size: 40px;
	line-height: 48px;
	word-spacing: 2px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 28px 0 28px 0;
}
.servicesinfo h1 span {
	color: #3180B2;
	font-weight: 700;
}
.servicesinfo p {
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 34px;
}
.serviceswrap {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 75px 0;
	position: relative;
}
.serviceswrap h1 {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	color: #6D747B;
	text-align: center;
	border-bottom: solid 2px #f2f4f6;
	padding-bottom: 15px;
}
.servicesdata {
	width: 960px;
	margin: 45px 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	min-height: 200px;
	background: url(images/servicesinfobg.png) repeat-y center top;
}
.servicesdataleft {
	width: 465px;
	float: left;
	padding: 6px 0 0 0;
	overflow: hidden;
}
.servicesdataleft h1 {
	font-size: 24px;
	font-weight: 300;
	color: #6D747B;
	padding: 0 0 20px 0;
}
.servicesdataleft p {
	width: 420px;
	font-size: 12px;
	font-weight: 400;
	color: #6D747B;
	margin-top: 10px;
	padding: 15px 0 15px 0;
	line-height: 20px;
	border-top: 1px solid #e2e6e9;
}
.servicesdataleft ul {
	padding: 0 0 10px 0;
}
.servicesdataleft ul li {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	padding: 0 0 15px 30px;
	background: url(images/bullet01.png) no-repeat 0 1px;
}
.servicesdataleft a {
	color: #5eaee1;
}
.servicesdataright {
	width: 465px;
	float: right;
	padding: 0 0 0 0;
	overflow: hidden;
}
.servicespic {
	width: 465px;
	padding: 0 0 0 0;
	text-align: right;
	overflow: hidden;
}
.servicepagemenu {
	width: 795px;
	margin: 0 auto;
	padding: 27px 0 0 233px;
	overflow: hidden;
}
.servicepagemenu ul li {
	float: left;
	display: inline;
	margin: 0 16px;
}
.servicepagemenu ul li a {
	font-size: 12px;
	padding: 0 0 0 0;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #4da3d9;
	font-weight: 600;
}
.servicepagemenu ul li a:hover {
	text-decoration: none;
	color: #6D747B;
}
.servicepagemenu ul li a.selected {
	text-decoration: none;
	color: #6D747B;
}

/* for pricing page */

.pricingarea {
	width: 100%;
	padding: 82px 0 95px 0;
	overflow: hidden;
	margin: 0 0 0 0;
	background: #5eaee1;
}
.pricinginfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0 0;
	text-align: center;
}
.pricinginfo h2 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	font-weight: 600;
	line-height: 48px;
	padding: 28px 0 28px 0;
}
.pricinginfo h2 span {
	color: #3180B2;
	font-weight: 700;
}
.pricinginfo h3 {
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 34px;
}
.pricingwrap {
	width: 960px;
	margin: 0 auto;
	padding: 100px 0 65px 0;
	position: relative;
}
.pricingwrap h1 {
	font-size: 18px;
	color: #6D747B;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	border-bottom: solid 2px #f2f4f6;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
}
.pricingwrap p {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	text-align: center;
	padding: 0 20px 30px 20px;
}
.pricingwrap p span {
	font-weight: 400;
	color: #C02950;
}
.pricingbox {
	width: auto;
	margin: 0 auto;
	padding: 30px 30px 25px 30px;
	overflow: hidden;
	background: #EFF2F5;
}
.pricingboxleft {
	width: 372px;
	float: left;
	padding: 0 0 0 0;
	overflow: hidden;
}
.pricingleftslist {
	width: 372px;
	padding: 0 0 11px 0;
	overflow: hidden;
}
.pricingleftslist label {
	width: 140px;
	float: left;
	display: block;
	padding: 14px 0 0 0;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #6D747B;
}
.pricingleftslist label.error {
	color: #C02950;
}
.pricingleftslist input {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #6D747B;
	width: 220px;
	height: 18px;
	float: right;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 0 10px 10px;
}
.pricingleftslist input.error {
	background: #fff;
	border: 1px dashed #C02950;
}
.pricingboxright {
	width: 393px;
	float: right;
	padding: 0 0 0 0;
	overflow: hidden;
}
.pricingrightlist {
	width: 393px;
	padding: 0 0 11px 0;
	overflow: hidden;
}
.pricingrightlist label {
	width: 160px;
	float: left;
	display: block;
	padding: 14px 0 0 0;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #6D747B;
}
.pricingrightlist label.error {
	color: #C02950;
}
.pricingrightlist input {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #6D747B;
	width: 220px;
	height: 18px;
	float: right;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 0 10px 10px;
}
.pricingrightlist input.error {
	background: #fff;
	border: 1px dashed #C02950;
}
.pricingrightlist textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #6D747B;
	width: 220px;
	height: 171px;
	float: right;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 0 0 10px;
	resize: none;
}
.pricingrightlist textarea.error {
	background: #fff;
	border: 1px dashed #C02950;
}
.pricingbox label span {
	color: #C02950;
}
.pricingrightlist input.submit {
	width: 232px;
	height: 47px;
	float: right;
	letter-spacing: 0.5px;
	font-weight: 400;
	background: #5eaee1;
	text-align: center;
	border: none;
	padding: 0 0 0 0;
	cursor: pointer;
	outline: none;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-moz-transition: all ease 0.25s;
	-o-transition: all ease 0.25s;
	-ms-transition: all ease 0.25s;
	transition: all ease 0.25s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.pricingrightlist input.submit:hover {
	color: #fff;
	background: #3180B2;
	border: 1px solid #3180B2;
}
.directtouch {
	width: 100%;
	padding-top:0;
	margin-bottom: 60px;
	overflow: hidden;
}
.directtouchwrap {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
	text-align: center;
}
.directtouchwrap h1 {
	font-size: 18px;
	color: #6D747B;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	border-bottom: solid 2px #f2f4f6;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
}
.directtouchwrap p {
	font-size: 16px;
	font-weight: 400;
	color: #6D747B;
	line-height: 26px;
	padding: 0 0 20px 0;
}
.directtouchwrap span {
	font-size: 16px;
	color: #6D747B;
	font-weight: 400;
	padding: 0 0 6px 0;
	display: block;
}
.directtouchwrap a {
	color: #6D747B;
	font-weight: 400;
	text-decoration: none;
}
.directtouchwrap a:hover {
	color: #4da3d9;
	text-decoration: none;
}
.messagebox {
	width: 515px;
	height: auto;
	background: #C02950;
	padding: 0 0 0 0;
	margin: 0 auto 30px auto;
	color: #fff;
	text-align: center;
	overflow: hidden;
}
.messagebox p {
	font-size: 14px;
	line-height: 20px;
	padding: 12px 20px 12px 20px;
	font-weight: 400;
	color: #fff;
}

/* for thankyou page */

.thankyouarea {
	width: 960px;
	margin: 0 auto;
	min-height: 265px;
	padding: 0 0 0 0;
	position: relative;
}
.thankyououtertop {
	width: 100%;
	padding: 82px 0 70px 0;
	background: #5eaee1;
	overflow: hidden;
	margin: 0 0 0 0;
}
.thankyououterbottom {
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.thankyouinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 0 0;
	text-align: center;
}
.thankyouinfo h1 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	font-weight: 600;
	line-height: 48px;
	padding: 28px 0;
}
.thankyouinfo h3 {
	font-size: 22px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
	padding-bottom: 20px;
}
.thankyouinfo p {
	font-size: 16px;
	color: #fff;
	padding: 0 0 30px 0;
	line-height: 26px;
}
.thankyoudata {
	text-align: center;
	padding: 100px 0 0 0;
	overflow: hidden;
}
.thankyoudata p {
	font-size: 16px;
	padding: 0 0 30px 0;
	line-height: 26px;
	color: #6D747B;
}
.thankyoudata p a {
	font-size: 14px;
	color: #4da3d9;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.thankyoudata p a:hover {
	font-size: 14px;
	color: #73bae8;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.aligncenter {
	margin: 0 0 10px 0;
}
.cap-imp {
	display: none;
}
.gobackarea {
	width: 100%;
	min-height: 65px;
	padding: 0 0 0 0;
	background: #F1F4F7;
	overflow: hidden;
	position: fixed;
	z-index: 9888;
	top: 70px;
	border-bottom: 1px solid #e2e6e9;
}
#dd_ajax_float {
	text-align: center !important;
	border: 1px solid #E7E7E7 !important;
	min-width: 55px !important;
	width: auto !important;
	padding: 5px !important;
	position: absolute !important;
	display: none !important;
	left: -120p !importantx;
	font: 10px/16px Arial !important;
	background: padding-box #f8f8f8 !important;
}
/*new default*/
.defaultarea{
	width: 960px;
	margin: 0 auto;
	min-height: 265px;
	padding: 0 0 0 0;
	position: relative;
}
.default{
	width: 100%;
	padding: 112px 0 70px 0;
	background: #5eaee1;
	overflow: hidden;
	margin: 0 0 0 0;
	background-size:cover;
}
.defaultouterbottom {
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.defaultinfo {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 0 0;
	text-align: center;
	color:#fff;
}
.defaultinfo h1 {
	max-width: 580px;
	margin: 0 auto;
	font-size: 40px;
	word-spacing: 2px;
	color: #fff;
	font-weight: 600;
	line-height: 48px;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 28px 0 28px 0;
}
.defaultinfo h1 span {
	color: #3180B2;
	font-weight: 700;
}
.defaultinfo h5 {
	font-size: 22px;
	color: #fff;
	font-weight: 300;
	padding: 10px 0 10px 0;
	line-height: 34px;
}
.defaultinfo h3 {
	font-size: 20px;
	line-height: 26px;
	color: #161616;
	font-weight: 300;
	padding-bottom: 20px;
}
.defaultinfo p {
	font-size: 16px;
	color: #6D747B;
	padding: 0 0 30px 0;
	line-height: 26px;
}
.defaultdata {
  text-align: center;
  padding: 65px 0 65px 0;
  overflow: hidden;
}
.defaultdata h6 {
  font-size: 19px;
  margin-right: auto;
  margin-left: auto;
  color: #6D747B;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 15px;
  line-height: 22px;
}
.defaultdata h6 span{
	color: #5eaee1;
}
.defaultdata p {
  font-size: 16px;
  color: #6D747B;
  font-weight: 400;
  padding: 0 0 30px 0;
  margin-bottom: 25px;
  line-height: 26px;
}
.defaultdata p a {
	font-size: 14px;
	color: #4da3d9;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.defaultdata p a:hover {
	font-size: 14px;
	color: #73bae8;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

/* new class for home new area */

.helparea{
	width:960px;
	margin:0 auto;
	min-height:465px;
	padding:0 0 0 0;
	position:relative;
}
.helpinfo{
	padding:90px 0 90px 0;
	overflow:hidden;
}
.helpinfo h1{
	font-size:26px;
	line-height:28px;
	padding:0 0 25px 0;
	color:#C9D0D7;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	background: url(images/seperator02.png) no-repeat center bottom;
}
.supportinfo{
	padding:35px 0 25px 0;
	overflow:hidden;
}
.supportrow{
	padding:0 0 10px 0;
	overflow:hidden;
}
.singlesupport01{
	width:475px;
	min-height:178px;
	float:left;
	background:#f2f4f6;
	padding:0 0 0 0;
	overflow:hidden;
}
.singlesupportleft{
	width:230px;
	padding:40px 0 0 28px;
	float:left;
	overflow:hidden;
}
.singlesupportleft h3{
	padding:0 0 10px 0;
	font-size:20px;
	text-transform:uppercase;
	line-height:24px;
	color:#5eaee1;
	font-weight:600;
}
.singlesupportleft h3 a{
	color:#5eaee1;
	text-decoration:none;
}
.singlesupportleft h3 a:hover{
	text-decoration:underline;
}
.singlesupportleft p{
	font-size:14px;
	line-height:20px;
	color:#6D747B;
	padding:0 0 0 0;
}
.singlesupportright{
	width:179px;
	float:right;
	padding:0 0 0 0;
	overflow:hidden;
	opacity:1;
}
.singlesupportright a:hover{
	opacity:0.85;
}
.singlesupportleftalter{
	width:179px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
	opacity:1;
}
.singlesupportleftalter a:hover{
	opacity:0.85;
}
.singlesupportrightalter{
	width:225px;
	float:left;
	padding:40px 0 0 28px;
	overflow:hidden;
}
.singlesupportrightalter h3{
	padding:0 0 12px 0;
	font-size:20px;
	text-transform:uppercase;
	line-height:24px;
	color:#5eaee1;
	font-weight:600;
}
.singlesupportrightalter h3 a{
	color:#5eaee1;
	text-decoration:none;
}
.singlesupportrightalter h3 a:hover{
	text-decoration:underline;
}
.singlesupportrightalter p{
	font-size:14px;
	line-height:20px;
	color:#6D747B;
	padding:0 0 0 0;
}
.singlesupport02{
	width:475px;
	min-height:178px;
	float:right;
	background:#f2f4f6;
	padding:0 0 0 0;
	overflow:hidden;
}
.learnmore{
	width:371px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
}
.learnmore a{
	border:1px solid #5eaee1;
	display:block;
	text-decoration:none;
	color:5eaee1;
	font-size:23px;
	font-weight:400;
	text-transform:uppercase;
	padding:19px 0 19px 0;
}
.learnmore a:hover{
	border:1px solid #5eaee1;
	background:#5eaee1;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
}